Subject: Re: [Bitcoin-development] Incorporating block validation rule modifications into the block chain

From: Gavin Andresen <[email-masked]>
Date: Wed, 13 Feb 2013 16:02:16 -0500

On Wed, Feb 13, 2013 at 10:42 AM, Gregory Maxwell <[email-masked]>wrote:

>  Since, in the long run,
> Bitcoin can't meet its security and decenteralization promises without
> blockspace scarcity to drive non-trivial fees and without scaling
> limits to keep it decenteralized— it's not a change that could be made
> more lightly than changing the supply of coin.
>

I disagree with Gregory on this.  I believe that Bitcoin CAN meet its
security and decentralization promises without any hard limit on block
size.

I had a fruitful discussion about this with an economist friend this
weekend, and I'll eventually getting around to writing up why I believe
raising the block size limit will not be a problem.

-- 
--
Gavin Andresen